@font-face {font-family: 'OpenSansRegular'; src: url('../fonts/OpenSans-Regular.ttf');}
@font-face {font-family: 'OpenSansLight'; src: url('../fonts/OpenSans-Light.ttf');}
@font-face {font-family: 'OpenSansLightItalic'; src: url('../fonts/OpenSans-LightItalic.ttf');}
@font-face {font-family: 'OpenSansBold'; src: url('../fonts/OpenSans-Bold.ttf');}
@font-face {font-family: 'OpenSansLightSemibold'; src: url('../fonts/OpenSans-Semibold.ttf');}

@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

/*GÉNÉRALITÉS*/
/*Blanc*/
.clr0 {color: #FFF;}
.bg0 {background: #FFF;}
.btn.bg0:hover, .btn.bg0:focus, .btn.bg0:active {background: #E6E6E6;}
/*Rouge*/
.clr1 {color: #951E1A;}
.bg1 {background: #951E1A;}
.clr1c {color: #DB1F0B;}
/*.bg1c {background: #DB1F0B;}*/
.bg1c {background: #0071bc;}
.btn.bg1c:hover{#0071bc;}
.btn.bg1c:hover, .btn.bg1c:focus, .btn.bg1c:active {background: #951E1A;}
/*Jaune*/
.clr2 {color: #EA7C00;}
.bg2 {background: #EA7C00;}
/*vert*/
.clr3 {color: #006837;}
.bg3 {background: #006837;}
/*bleu*/
.clr4 {color: #0071BC;}
.bg4 {background: #0071BC;}
/*gris foncé*/ 
.clr5 {color: #999999;}
.bg5 {background: #999999;}
a.clr5:hover, a.clr5:focus, a.clr5:active {color: #333333;}
/*gris clair*/
.clr6 {color: #E6E6E6;}
.bg6 {background: #E6E6E6;}
/* autre gris clair */
.clr12 {color: #a0a0a0;}
.bg11 {background-color: #F2F2F2;}
/*line height calculator*/
.line-height {line-height: 40px;}
/*gris très foncé*/
.clr7 {color: #4D4D4D;}
.bg7 {background: #4D4D4D;}
.btn.bg7:hover, .btn.bg7:focus, .btn.bg7:active {background: #2D2D2D;}
/*gris plus clair*/
.clr8 {color: #666666;}
.bg8 {background: #666666;}
/*bleu-lien*/
.clr9 { color: #0000FF;}
/*rouge clair*/
.clr10 {color: #D1030D;}
.bg10 {background-color: #D1030D;}
/* rouge foncé */
.clr11 {color: #A72F22;}
.bg12{background-color:#ef8e00; }
.bg13{background-color:#006837; }
.bg14{background-color:#0071BC; }
.not-underline {text-decoration: none;}
.not-underline:hover, .not-underline:focus, .not-underline:active {text-decoration: none;}
.block {display: block;}
.displayN{display:none;}

.font32 {font-size: 32px;}
.font25 {font-size: 25px;}
.font22 {font-size: 22px;}
.font20 {font-size: 20px;}
.font18 {font-size: 18px;}
.font17 {font-size: 17px;}
.font16 {font-size: 16px}
.font15 {font-size: 15px}
.font14 {font-size: 14px;}
.font13 {font-size: 13px;}
.font12 {font-size: 12px;}
.font10 {font-size: 10px;}

.normal {font-family: 'OpenSansRegular';}
.bold {font-family: 'OpenSansBold';}
.light {font-family: 'OpenSansLight';}
.light-italic {font-family: 'OpenSansLightItalic';}

.padd {padding: 7.5px 15px;}
.padd2 {padding: 10px;}
.padd3 {padding: 15px;}
.padd4 {padding: 10px 0;}
.padd5 {padding: 15px 0;}
.padd6 {padding: 25px 25px;}
.padd7 {padding-top: 15px;}
.padd8 {padding: 7.5px 0px;}
.padd9 {padding-top: 20px;}
.padd10 {padding: 20px 15px;}
.padd11 {padding-top: 25px; padding-bottom: 25px;}
.padd12 {padding: 10px 25px;}
.padd13 {padding-bottom: 35px;}
.padd14 {padding-bottom: 25px;}
.padd15 {padding-top: 35px; padding-bottom: 10px;}
.padd-top-1 {padding-top: 40px;}
.padd16 {padding-bottom: 8px; padding-top: 8px; }
.padd17 {padding-bottom:15px;}
.padd18 {padding-bottom:5px;}
.padd19 {padding-top:10px;padding-bottom:15px;}
.padd-left1 {padding-left: 21px;}
.padd-right1 {padding-right: 21px;}
.padd-left2 {padding-left: 35px;}
.marginAuto{margin-left:auto; margin-right:auto;}
.marg-left1 {margin-left: 0px;}
.marg-left2{margin-left:26px;}
@media screen and (min-width: 769px) {.marg-left1 {margin-left:100px;}}
.no-marg-right {margin-right: 0px;}
.no-padd {padding: 0;}
.no-padd-left {padding-left: 0;}
.no-padd-right {padding-right: 0;}
.no-padd-top {padding-top: 0;}
.no-padd-bottom {padding-bottom: 0;}
.border {border-bottom: solid 1px #606060;}
.border2 {border-bottom: solid 2px #EAEAEA;}
.border3 {border-bottom: solid 1px #CCCCCC; margin-top: 15px;}
.border4 {border: solid 1px #CCCCCC;}
.border5 {border-bottom: solid 1px #CCCCCC; border-top:solid 1px #CCCCCC;}
.border6 {border-bottom: solid 1px #CCCCCC;}
.border7 {border-right: 1px solid #CCCCCC;}
.border8 {border-bottom: solid 1px #E6E6E6;}
.border9 {border-left: solid 1px #CCCCCC;}
.inlineB{display:inline-block;}
.frame-border {border: solid 1px #bfbfbf;}
.border-title {border-bottom: solid 2px #4D4D4D; max-width: 272px; margin-top: 8px;}
.underline-title {margin-left: auto; margin-right: auto; padding-bottom: 5px; border-bottom: solid 1px #4D4D4D}
.border-title-subscribe {max-width: 275px;}
.border-title-witness {max-width: 230px;}
.border-title-footer {max-width: 395px;}
.btn-voir-plus {margin: 5px 0 0 0; display: none;}
.btn-voir-plus.collapsed {display: block !important;}
.vertical-center {vertical-align: center !important;}
.line-1 {line-height: 1.8em;}
.line-2 {line-height: 2em;}

.ml-20 {margin-left: 20px;}
.mt-20 {margin-top: 20px;}
.mb-20 {margin-bottom: 20px;}
.pl-20 {padding-left: 20px;}

.icon-coin {position: absolute; top: 0; right: 0; background: #FFF; border: solid 2px #FFF;}
.ariane {font-size: 14px;}
.line-under {text-decoration: underline;}
.cookies {position: fixed; z-index: 1000000003; bottom: 0; left: 0; width: 100%;}
.cookies div {margin-bottom: 0;}
.cookies .close span {top: 0; color: #FFF;}
.cookies .sr-only {position: absolute;}
.cookies .alert {border-radius: 0;}

/*HEADER*/
.logo {width: 13%; margin-top: 5px; padding: 0 0 0 15px;}
.navigation {float: left; width: 85.5%;}
.navigation li:first-child a{border-left:0!important;}
.navigation-mobile {float: left; width: 30%;}
.navigation-mobile .btn {margin : 13px 15px 0 0; padding: 10px 12px;}
.navigation-mobile span {font-size: 20px;}
.navbar #rub5 a{bottom:12px;}
.nav0 .icon-compte {font-size: 1.5em; position: relative; top: 2px; margin-right: 5px;}
.navbar .icon-panier {font-size: 1.3em; position: relative; top: 5px;}
.btn-deconnexion {padding: 7px 20px !important;}
.btn-deconnexion button {background: #FFF; border: 0; padding: 0;}
.btn-deconnexion button:hover {color: #4D4D4D;}

/*HOME*/
.titre-home {font-size: 22px; font-weight: 700; line-height: 24px; display: block;color:#a72f22;font-family:'Open Sans light', verdana, sans-serif;font-weight:400;}
.bloc-mag-home {position: relative;}
.bloc-mag-home .icon-coin {font-size: 25px;}
.lien-img-produit {display: block; position: relative;}
.bloc-mag-home .img-produit {max-height: 190px;}
.btn-plus {position: absolute; bottom: 0; right: 0; font-family: 'Open Sans', verdana, sans-serif; font-weight: 700; padding: 5px; opacity: 0.9;}
.btn-plus:hover {opacity: 1; color: #D1030D;}
.bloc-offre-groupee h2 {margin-bottom: 10px;color:#4d4d4d;font-size:16px;}
.bloc-offre-groupee .icon-plus {margin: 30px -13px;}
.bloc-offre-groupee .btn {margin: 10px auto;}
.bloc-offres-carte .btn {position: relative; bottom: 27px;}
.bloc-mag-home h2.bandeau_haut{border-top:12px solid #ef8e00;padding-top:12px;}
.selection_magazine .img-produit{width:113px;height:auto;margin-right:15px;margin-left: 4px;}
.horizontal_center{text-align:center ;}
.border-top_title_section_marketing {border-top:12px solid #ef8e00;padding-top:12px;}
.border-top_title_section_achat {border-top:12px solid #006837;padding-top:12px;}
.border-top_title_section_tpe {border-top:12px solid #0071bc;padding-top:12px;}
.carousel1 .owl-next, .carousel2 .owl-next, .carousel3 .owl-next{background:transparent !important;right:-30px!important;}
.carousel1 .owl-prev, .carousel2 .owl-prev, .carousel3 .owl-prev{background:transparent !important;left:-30px!important;}
.carousel1 .owl-item, .carousel2 .owl-item, .carousel3 .owl-item{width:125px !important;}
.carousel1, .carousel2, .carousel3{width:242px!important;margin:auto;}
.bloc-offre-groupee img.border-top-img{margin-top:-10px;width:100%;}
.btn_plus_offre_multiple{border-radius: 50%; border:1px solid #fff;padding:8px;position:relative;}
.img_offre_multiple {width:72px;height:95px;}

/*GAMME*/
.rubrique-titre .btn {position: absolute; bottom: 15px;}
.reassurance {padding: 0 15px;}
.reassurance h3 {padding: 22px 0;}
.reassurance p {margin-bottom: 0;}
.reassurance p:first-child {margin-top: 15px;}
.num-reassu {border: solid 1px #FFF; padding: 1px 17px 1px 7px; display: block; font-size: 16px; font-weight: bold; margin-top: 15px; max-width: 27px; max-height: 27px;}
#triangle {width: 0; height: 0; border-style: solid; border-width: 54px 0 54px 30px; border-color: transparent transparent transparent #4D4D4D; background: #666666; display:block;}

/*PRODUIT*/
.service-client .padd4:last-child, .service-client p:last-child {padding-bottom: 0; margin-bottom: 0;}
.titre-llcul-prix h3 {margin: 0; padding: 13px 0;}
.titre-bloc-calcul-prix span {display: block; font-size: 27px; font-weight:700; padding: 3px 14px; margin-right: 10px;}
.bloc-calcul-prix .btn {width: 100%; padding: 0; white-space: inherit; margin: 0 0 5px 0;}
.bloc-calcul-prix .btn-lg {width: 100%; display: block; padding: 10px; border: solid 1px #FFF;}
.bloc-calcul-prix #bloc-calcul-duree .btn-lg {padding: 14.5px;}
.bloc-calcul-prix button.btn-lg:hover, 
.bloc-calcul-prix button.btn-lg:focus, 
.bloc-calcul-prix button.btn-lg:active, 
.bloc-calcul-prix button.btn-lg:active:focus,
.bloc-calcul-prix button.btn-lg.active:focus,
.bloc-calcul-prix button.btn-lg.focus,
.bloc-calcul-prix button.btn-lg:active.focus,
.bloc-calcul-prix button.btn-lg.active.focus {outline: 0; box-shadow: 0;}
.bloc-calcul-prix .btn.active .btn-lg {border: none !important; background: #FFF;}
#bloc-calcul-duree .icon-coin, #bloc-calcul-support .icon-coin {display: none;}
.bloc-calcul-prix .btn.active .icon-coin {display: block !important;}
.bloc-calcul .icon-coin {background: #E6E6E6 !important; border: 0;}
.bloc-calcul {border-right: solid 5px #FFF; margin: 7.5px 0;}
.bloc-calcul:last-child {border: 0;}
.resultat-prix {position: absolute; bottom: 0; right: 0; font-size: 16px; font-weight: 700; width: 68px; height: 68px; line-height: 68px;}
#description-abo { padding-bottom: 65px; position: relative;}
.btn-ajout-panier {width: 173px; height: 116px; background: url('../img/btn-panier.jpg'); border: 0; margin: 40px auto; display: block;}
.bloc-calcul-prix .description {margin-bottom: 10px;}
.bloc-calcul-prix .btn-group {width: 100%;}
.magazine-digital {display: none;}
.bloc-calcul-prix .btn-lg.active, .bloc-calcul-prix .btn.active {
  background: #FFF;
  display: block;
}
.visiblebloc {display: block;}
.hiddenbloc {display: none;}
.read-more {display: none;}
.magazine-digital .btn-lg {padding: 28px 10px;}
.btn-produit {width:200px; margin-bottom: 5px;}
.btn-feuilleter {margin-right:10px;}
.frame-recommendation {max-width:415px;}
.img-recommendation {margin-left:25px;}
.container-icon-plus {position: absolute; width: 170px; margin-left: 125px; margin-top: 45px;}
@media screen and (min-width: 321px) {.container-icon-plus {margin-left: 131px;}}
.container-icon-plus .icon-right {margin-left:94px;}

@media screen and (min-width: 769px) {
  .reassurance-bloc {margin-right: 10px; width:180px; float:left;}
}
@media screen and (min-width: 1025px) {
  .reassurance-bloc {margin-right: 10px; width:180px; float:left;}
}
.reassurance-bloc:last-child {margin-right:0;}
.reassurance-bloc .text-bloc {border: 1px solid #f5f5f5; padding-bottom: 30px; padding-right: 7px; padding-left: 7px;}
.border-yellow {background-color: #EA7C00; height: 10px;}
.border-green {background-color: #006837; height: 10px;}
.border-blue {background-color: #0171bd; height: 10px;}
.border-black {background-color: #1f1f1f; height: 10px;}
.border-red {background-color: #dc1f0b; height: 10px;}

.blocs-radio .btn {white-space: inherit;}
.blocs-radio button.btn-lg:hover, 
.blocs-radio button.btn-lg:focus, 
.blocs-radio button.btn-lg:active, 
.blocs-radio button.btn-lg:active:focus,
.blocs-radio button.btn-lg.active:focus,
.blocs-radio button.btn-lg.focus,
.blocs-radio button.btn-lg:active.focus,
.blocs-radio button.btn-lg.active.focus {background: #FFF; outline: 0; box-shadow: 0;}

.blocs-radio .btn-group label.btn {background: #FFF; border: solid 1px #E6E6E6;}
.blocs-radio .btn-group label.btn.active {background: #E6E6E6;}

.blocs-radio .btn-group label.btn.active .btn-select-offre {display: none;}
.blocs-radio .btn-group label.btn .btn-deselect-offre {display: none;}
.blocs-radio .btn-group label.btn.active .btn-deselect-offre {display: block;}
.blocs-radio .btn-group label.btn .icon-supprimer {font-size: 15px; margin-left: 5px;}

.blocs-radio .btn-group label.btn .visible-sm .btn-deselect-offre, .blocs-radio .btn-group label.btn .visible-xs .btn-deselect-offre{display: none !important;}
.blocs-radio .btn-group label.btn.active .visible-sm .btn-deselect-offre, .blocs-radio .btn-group label.btn.active .visible-xs .btn-deselect-offre{display: block !important;}
.blocs-radio .btn-group label.btn.active .visible-sm .btn-select-offre, .blocs-radio .btn-group label.btn.active .visible-xs .btn-select-offre{display: none !important;}
a.adjust {display:block; text-decoration: underline;}
p.continued {margin-top:0;}
a.morelink {font-weight: bold; text-decoration: underline; float: right; font-size: 12px; padding-top: 5px;}
h2.text-uppercase {margin-top: 14px;}

/*OFFRE À LA CARTE*/
.bloc-offre-carte p{font-weight: normal;}
.bloc-offre-carte button, .btn-deselect-offre {margin-top: 15px;}
#bloc-calcul-type-offre-carte .icon-coin {display: none;}

/*OFFRES DUO ET TRIO*/
.item-offre-duo .prix-offre, .item-offre-trio .prix-offre {font-weight: 700; margin-top: 0; margin-bottom: 20px;}
.item-offre-duo .btn-lg, .item-offre-trio .btn-lg {width: 100%; margin-bottom: 20px; padding: 10px;}
.item-offre-duo .icon-plus, .item-offre-trio .icon-plus {font-size: 25px;}

/*TEMOIGNAGES DES LECTEURS*/
.block-witness {width: 300px; float:left;}
.container-witness {border: 1px solid #f5f5f5; padding-bottom: 30px;}

/*MODALS*/
.modal .icon-plus {font-size: 25px;}
#modal-ajout-panier .modal-body {padding: 0;}
#modal-ajout-panier .logo {width: 80px; margin: 10px auto 0 auto;}
.modal-cross-selling .btn {width: 100%;}
.btn-supprimer-panier {display: none; cursor: pointer;}
.modal-cross-selling .icon-supprimer {margin-left: 10px; position: relative; top: 2px;}

/*PANIER*/
.table-panier a:hover, .table-panier a:focus, .table-panier a:active {text-decoration: none;}
.vertical-align {vertical-align: middle !important;}
.progress-bar-panier .etape {border-right: solid 1px #cccccc;}
.progress-bar-panier .etape:last-child {border-right: 0;}
.progress-bar-panier .etape.active {background: #4D4D4D; color: #FFF;}
.progress-bar-panier .etape.active:before {content: ' '; display: block; position: absolute; top: 100%; left:50%; margin-left: -10px; width: 0;  height: 0;  border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 7px solid #4D4D4D;}
.type-frais-de-port {border-right: solid 4px #fff; margin-bottom: 15px;}
.type-frais-de-port:last-child {border-right: 0;}
.input-qte-pdt {max-width: 70px; padding: 2px 10px;}
/*IDENTIFICATION*/
.box-identification form input[type="submit"], .box-login form input[type="submit"] {width: 100%;}
/*COORDONNÉES*/
#form-adresse-facturation-differente, #etudiant-form, #societe-form, #pro-form {display: none;}
.table-coordonnees input[type="submit"] {width: 100%;}
.table-coordonnees label{font-size:14px!important;}
.sectPrevNext .pager{margin-top:2px;}
ul.pager li.btnPrec a, ul.pager li.btnSuiv a{font-size:16px;color:#ffffff;border-radius: 0;padding:8px 20px;width:138px;}
ul.pager li.btnPrec a{background-color:#ef8e00;}
ul.pager li.btnSuiv a{background-color:#0071bc;}
.barreProgression .progress-bar{}
.barreProgression{border-radius:0;width:100%;}
p.champOblig{font-size:12px;color:#4d4d4d;}
.table-coordonnees .form-control:focus{border-color:#0071bc;}
.modifInfoCiv{text-decoration:underline;}

/*PAIEMENT*/
.paiement-total {margin-top: 20px;}
.border-bott {border-bottom: solid 1px #CCCCCC; padding-bottom: 20px;}
.infos-titre {margin-bottom:1em;}
.infos {padding-left: 3em;}
.adresse-livraison {margin-top: 2em;} 
.top-adresse {margin-top: 3.4em;}
.margin-infos {margin-top: 0.6em;}
.mode-paiement-titre {margin-top: 3em;}
select#select.form-control {border-radius: none;}
.font-normal {font-weight: normal;}
.mode-reglement {margin-top: 1em; padding-left: 4em;}
.mode-reglement-radio {padding-left: 1.4em; font-weight: normal;}
.condition-checkbox {margin-top: 2em;}
.btn-terminer-commande {background-color: #D1030D; color:#ffffff; width: 14em; height:2.7em; margin-top: 1em; margin-bottom: 8px;}
.btn-commande-txt {line-height: 13px; margin-top: -8px;}
.panel-mode-de-paiement {padding: 10px 0px;}
.panel-mode-de-paiement a {text-decoration: none;}
.mode-de-paiment-padd1 {padding-left: 40px;}

.modes-paiement .radio {margin: 0;}
.modes-paiement .radio input[type="radio"] {margin-top: 10px;}
.modes-paiement .panel-collapse input[type="radio"] {margin-top: 0;}
.modes-paiement .panel-collapse .radio, .modes-paiement .panel-collapse .checkbox {margin-left: 20px; margin-bottom: 10px;}
.modes-paiement .radio img {margin: 0 10px;}
.iframe-hipay {
  width: 100%; 
  height: 100%;
  min-height: 940px;
  border: 0;
}

/*ENTREPRISES*/
.entreprises img {max-height: 172px;}
.entreprises .form-group {margin-bottom: 0;}

/*ESPACE-CLIENT*/
.mes-abonnements h4{color: #4d4d4d;}
.mes-commandes h4{color: #4d4d4d;}
.mes-coordonnees h4{color: #4d4d4d;}
table.coord td {
    background-color: none;
    border-bottom: 1px solid #333333;
    padding: 17px 17px 17px 17px;
}
table.coord {
    font-weight: normal;
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 30px;
}
table.coord tr {border-bottom: 1px solid #CCCCCC;} 
table.coord a {text-decoration: underline;} 
.btn-espace-client a{ text-decoration: none;}
.mes-abonnements .btn:hover{background-color: #951e1a;}
.mes-coordonnees .btn:hover {background-color: #951e1a;}

/*MODAL-ESPACE-CLIENT*/
table.detail-commande {margin-top: 30px; margin-left: 23%;}
table.detail-commande td{padding: 0px 40px 20px 40px;}

@media (max-width: 990px){
  .border7 {border: 0;}
  .adresse {margin-bottom: 25px;}
  .btn-espace-client{margin-top: 15px;}
}

@media (max-width: 767px) {
  table.detail-commande {margin-left: 0px;}
}

@media (max-width: 400px){
  table.detail-commande td{padding: 0px 0px 15px 9px;}
  table.detail-commande {margin-left: 0px;}
  .responsive-right {text-align: right;}
}

/*--Site-medias--*/
.logo-taille {width: 100px;}
.icone-taille {width: 15px;}

/*MODAL-MOT-DE-PASSE-OUBLIÉ*/
.email-mot-de-passe-oublie {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    background-color: #b0e0e6;
}
#mp-email .form-control {width:initial;  height: 40px;}
.reinitialise-mp {width:initial;}
.textinput-mp {
  display:block;
  width:inherit;
  padding:6px 12px; 
  height: 38px; 
  font-size: 12px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #FFFFFF;
  background-image: none;
  border: 1px solid #B3B3B3;
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.textinput-mp:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
/*FOOTER*/
footer {margin-top: 25px;}
footer ul li a {font-family: 'Open Sans', verdana, sans-serif; font-size: 12px;}
#btn_up {position: fixed; bottom: 15px; right: 25px; cursor: pointer; display: none; padding: 5px;}
#btn_up span {font-size: 2.5em;}

@media (max-width: 992px) {
  .logo {width: 16%; margin-top: 5px; padding: 0 0 0 15px;}
  .navigation {float: left; width: 82.5%;}
  .bloc-mag-home .img-produit {max-height: 106px;}
  .bloc-mag-home h2 {font-size: 17px;}
  .bloc-promo {padding-bottom: 15px;}
  .no-padd {padding-left: 15px; padding-right: 15px;}
  .no-padd-left {padding-left: 15px;}
  .no-padd-right {padding-right: 15px;}
  .rubrique-titre .btn {position: inherit;}
  .bloc-offre-groupee {height: auto;}
  .bloc-offre-groupee img.img-produit-min {max-height: 65px;}
  .bloc-offre-groupee img.img-produits-eventail {max-height: 85px;}
  .bloc-offres-carte .btn {position: inherit;}
  .entreprises img {max-height: 123px;}
}
@media (max-width: 767px) {
  .logo {width: 50%; margin-top: 5px; padding: 0 0 0 15px;}
  .navigation-mobile {width: 50%;}
  .navigation {width: 100%;}
  .bloc-offre-groupee img.img-produit-min {max-height: 50px;}
  .bloc-offre-groupee img.img-produits-eventail {max-height: 70px;}
  .bloc-promo {padding-bottom: 0px;}
  .type-frais-de-port {border: 0;}
  .box-identification form input[type="submit"] {margin-top: 0;}
  .entreprises img {max-height: 100%; margin: 0;}
}
@media (max-width: 400px) {
  .btn-panier-bottom .btn {float: right !important; margin-bottom: 15px; margin-left: 15px;}
}
body { padding-bottom: 0!important;}